[Poppler-bugs] [Bug 39426] Object::dictLookup() not C++ conforming in libpoppler-dev

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Thu Jul 21 07:26:01 PDT 2011


--- Comment #1 from rpkrawczyk at gmail.com 2011-07-21 07:26:01 PDT ---
Sorry, I forgot to mention that this is version 0.16.4-0ubuntu1 I am using. As
far as I can see, the newest release 0.16.7 contains the same problem.

Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the Poppler-bugs mailing list